Skip to main content
GET
/
{walletId}
/
openedOrders
Get Opened Orders
curl --request GET \
  --url https://gateway.varchev.com/wallet/{walletId}/openedOrders \
  --header 'Authorization: Bearer <token>' \
  --header 'tenantId: <tenantid>'
{
  "id": "<string>",
  "date": "2023-11-07T05:31:56Z",
  "pair": "<string>",
  "type": "market",
  "side": "buy",
  "price": "<string>",
  "amount": "<string>",
  "filled": "<string>",
  "total": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.varchev.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Headers

tenantId
string
required

Path Parameters

walletId
string
required

Response

200 - application/json

Get internal opened Orders

id
string
required
date
string<date-time>
required
pair
string
required
type
enum<string>
required
Available options:
market,
limit
side
enum<string>
required
Available options:
buy,
sell,
deposit,
withdraw,
transfer,
suspend,
reverse
price
string
required
amount
string
required
filled
string
required
total
string
required